Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 151023 - dhclient package summary claims "headers and libraries"
Summary: dhclient package summary claims "headers and libraries"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcp
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-14 05:17 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 3.0.1-44
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-19 10:13:52 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2005-03-14 05:17:42 UTC
Description of problem:

$ rpm -qi dhclient
....
Summary     : Development headers and libraries for interfacing to the
DHCP server
....

Looks like a "copy-and-waste".

Version-Release number of selected component (if applicable):
dhclient-3.0.1-40_FC3
dhclient-3.0.2-3 in the current rawhide.

Comment 1 Jason Vas Dias 2005-03-14 19:46:04 UTC
Yep, it looks like dhclient's "Summary:" line was copied straight from 
dhcp-devel - it looks like it has been this way since Aug 16, 2002,
when the dhclient- subpackage first appeared in dhcp-3.0pl1-6 .
Well spotted ! This will be remedied in the next version.

Comment 2 Jason Vas Dias 2005-07-14 22:00:26 UTC
Now fixed with dhcp-3.0.1-44_FC3 

Comment 3 Walter Justen 2005-08-19 10:13:52 UTC
update package is published


Note You need to log in before you can comment on or make changes to this bug.